BODY { 
      font-family:Arial; 
      background-color:#ffffff;  }
H1 { 
    font-weight:bold; 
    font-size:24.0pt; 
    font-family:Arial;  }
LI.kadov-H1 { 
             font-weight:bold; 
             font-size:24.0pt;  }
H2 { 
    font-weight:bold; 
    font-size:18.0pt; 
    font-family:Arial;  }
LI.kadov-H2 { 
             font-weight:bold; 
             font-size:18.0pt;  }
H3 { 
    font-weight:bold; 
    font-size:14.0pt; 
    font-family:Arial;  }
LI.kadov-H3 { 
             font-weight:bold; 
             font-size:14.0pt;  }
H4 { 
    font-weight:bold; 
    font-size:12.0pt; 
    font-family:Arial;  }
LI.kadov-H4 { 
             font-weight:bold; 
             font-size:12.0pt;  }
H5 { 
    font-weight:bold; 
    font-size:10.0pt; 
    font-family:Arial;  }
LI.kadov-H5 { 
             font-weight:bold; 
             font-size:10.0pt;  }
H6 { 
    font-weight:bold; 
    font-size:8.0pt; 
    font-family:Arial;  }
LI.kadov-H6 { 
             font-weight:bold; 
             font-size:8.0pt;  }
P { 
   margin-top:1; 
   margin-bottom:1; 
   font-size:10pt; 
   font-family:Arial;  }
LI.kadov-P { 
            font-size:10pt;  }
a {
			color: #5e0f0a;
			text-decoration: none;
			background: none;
			font-weight: bold;  }
a:visited {
			color: #5e0f0a;
			text-decoration: none;
			background: none;
			font-weight: bold;  }
a:hover {
			color: #81151d;
			text-decoration: underline;
			background: none;
			font-weight: bold;  }
a.normal {
			color: #5e0f0a;
			text-decoration: none;
			background: none;
			font-weight: normal;  }
a.normal:visited {
			color: #5e0f0a;
			text-decoration: none;
			background: none;
			font-weight: normal;  }
a.normal:hover {
			color: #81151d;
			text-decoration: underline;
			background: none;
			font-weight: normal;  }
A.expandspot { 
              color: #008000; 
              cursor: hand; 
              font-style: italic; 
              x-text-underline: off; 
              x-text-overline: off; 
              x-text-line-through: off; 
              text-decoration: none;  }
SPAN.expandtext { 
                 font-style: italic; 
                 font-weight: normal; 
                 color: #ff0000;  }
A.dropspot { 
            cursor: hand; 
            color: #008000; 
            font-style: italic; 
            x-text-underline: off; 
            x-text-overline: off; 
            x-text-line-through: off; 
            text-decoration: none;  }
A.glossterm { 
             color: #800000; 
             cursor: hand; 
             font-style: italic; 
             x-text-underline: off; 
             x-text-overline: off; 
             x-text-line-through: off; 
             text-decoration: none;  }
SPAN.glosstext { 
                font-style: italic; 
                font-weight: normal; 
                color: #0000ff;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-family:Arial;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-family:Arial;  }
ol ol { 
       margin-top:1; 
       margin-bottom:1;  }
ol ul { 
       margin-top:1; 
       margin-bottom:1;  }
ul ul { 
       margin-top:1; 
       margin-bottom:1;  }
ul ol { 
       margin-top:1; 
       margin-bottom:1;  }
